
body{
    height: 95vh;
    width: 95vw;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    background: url('./img/bg.png');
    background-size: cover;

    color: rgb(94, 236, 130);
    font-family: 'Itim', cursive;
}

h1{
    font-size: 32px;
}

h5{
    font-size: 18px;
}
